<div class="global_main">

  <table class="w100" style="border-bottom: solid 1pt black">
    <colgroup>
      <col style="width:25%" />
      <col style="width:40%" />
      <col style="width:10%;" />
      <col style="width:25%" />
    </colgroup>
    <tr>
      <th colspan="4" style="text-align: center; width: 100%; padding-bottom: 10px;">
        <strong>MAIN POLICY ILLUSTRATION</strong>
      </th>
    </tr>
    <tr>
      <td class="vtop b tleft">Proposal on the life of </td>
      <td class="vtop b tleft">: <span><xsl:value-of select="*/insured/name"/></span> </td>
      <td class="vtop b tleft">Date</td>
      <td class="vtop b tleft">:
        <xsl:value-of select="*/cover/genDate" />
      </td>
    </tr>
    <tr>
      <td class="vtop b tleft">Gender</td>
      <td class="vtop b tleft">:
        <xsl:value-of select="*/insured/gender" /> (
        <xsl:value-of select="*/insured/smoking" />)</td>
      <td class="vtop b tleft">Age</td>
      <td class="vtop b tleft">:
        <xsl:value-of select="*/insured/age" /> (as at
        <xsl:value-of select="*/cover/riskCommenDate" />)</td>
    </tr>
    <tr>
      <td>
        <div class="sectionSpace" />
      </td>
      <td></td>
      <td></td>
      <td></td>
    </tr>
  </table>
  <div class="sectionSpace" />
  <table class="w100">
    <tr>
      <td class="vtop b tleft">INTRODUCTION</td>
    </tr>
    <tr>
      <td class="vtop  tleft">
        <br/>
      </td>
    </tr>
    <tr>
      <td class="vtop  tleft">AXA believes that it is important that you fully appreciate the benefits of your policy. You should also understand how the cost of your insurance cover and the expenses of administration and sales affect the benefits that you will receive.</td>
    </tr>
    <tr>
      <td class="vtop  tleft">
        <br/>
      </td>
    </tr>
    <tr>
      <td class="vtop  tleft">
        The illustration that follows shows how the value of your policy progresses over time and the sum(s) that would be payable. The methods used to derive the values shown follow guidelines established by the Life Insurance Association, Singapore, to ensure
        that a fair and consistent approach is used in preparing this illustration.</td>
    </tr>
    <tr>
      <td class="vtop  tleft">
        <br/>
      </td>
    </tr>
    <tr>
      <td class="vtop  tleft">Buying a life insurance policy can be a long-term commitment. An early termination of the policy usually involves high costs and the surrender value payable may be less than the total premiums paid.</td>
    </tr>
    <tr>
      <td class="vtop  tleft">
        <br/>
      </td>
    </tr>
    <tr>
      <td class="vtop  tleft">If you need clarification please do not hesitate to ask your adviser.</td>
    </tr>
    <tr>
      <td class="vtop  tleft">
        <br/>
      </td>
    </tr>

    <tr>
      <td class="vtop  tleft">
        <br/>
      </td>
    </tr>

    <tr>
      <td class="vtop b tleft">
        IMPORTANT NOTES
      </td>
    </tr>
    <tr>
      <td class="vtop  tleft">
        <br/>
      </td>
    </tr>
    <tr>
      <td class="vtop  tleft">
        1. The quotation is for illustrative purposes only and is not a contract of insurance. The precise terms and conditions of this plan are specified in the policy contract.
      </td>
    </tr>
    <tr>
      <td class="vtop  tleft">
        <br/>
      </td>
    </tr>
    <tr>
      <td class="vtop  tleft">
        2. This policy will lapse when the Policy Fund Value is zero or negative, or when the Policy Fund Value falls below the Minimum Account Balance due to withdrawals.
      </td>
    </tr>

    <tr>
      <td class="vtop  tleft">
        <br/>
      </td>
    </tr>
    <tr>
      <td class="vtop  tleft">
        3. Please note the termination clause in the product summary and policy contract.
      </td>
    </tr>
    <tr>
      <td class="vtop  tleft">
        <br/>
      </td>
    </tr>

    <tr>
      <td class="vtop  tleft">
        <br/>
      </td>
    </tr>

    <tr>
      <td class="vtop b tleft">What is the significance of the Illustrated Investment Rate of Return?</td>
    </tr>
    <tr>
      <td class="vtop  tleft">
        <br/>
      </td>
    </tr>
    <tr>
      <td class="vtop  tleft">For illustrations based on your Chosen Investment Rate of Return, this Chosen Investment Rate of Return is determined by you and/or your asset manager in accordance to your investment strategy. You are strongly encouraged to speak to your asset
        manager who would be able to provide further information on these funds - both for your intial fund selection and subsequently.</td>
    </tr>
    <tr>
      <td class="vtop  tleft">
        <br/>
      </td>
    </tr>
    <tr>
      <td class="vtop  tleft">
        The illustrations are based on Illustrated Investment Rate of Return of 0.0% p.a., 4.0% p.a., and 8.0% p.a. The three rates of return used are net of custodian and asset management fees. They are purely for illustrative purposes and do not represent upper
        and lower limits on the investment performance. They also do not reflect potential volatility over the short-term resulting in potential sharp movements, up or down, of the underlying assets. The actual benefits payable will depend on the actual
        performance of the underlying assets. The performance of the assets are not guaranteed and the Surrender Value may be less than the capital invested.</td>
    </tr>
  </table>
</div>